body
{
	margin: 0;
	padding: 0;
	font-family: georgia, arial, verdana, tahoma, times new roman;
}
div#page {
  width:800px; 
  margin:auto;
  padding:0px;
  text-align:left;
  position:relative;
  border-left:1px solid #BCB7B7;
  border-right:1px solid #BCB7B7;
  Background-color:#F9F8EC;
 }
div {
  text-align:center;
}

divLHS {
  border:2px solid #F7941F;
  width:257px;
  float:left;
  margin:auto;
  height:170px;
  Background-color:#F7941F;
 }
div#Header {
  border:2px solid #F7941F;
  float:center;
  width:796px;
  margin:auto;
  height:160px;
  Background-color:#F7941F;
}
divRHS {
  position:absolute;
  right:0px;
  border:2px solid #F7941F;
  width:257px;
  height:170px;
  Background-color:#F7941F;
 }
divLHSLower {
  border:2px solid #F7941F;
  width:26px;
  float:left;
  margin:auto;
  height:56px;
  Background-color:#F7941F;
  border-left:1px solid #BCB7B7;
 } 
div#Menu {
  margin:auto;
  width:798px;
  height:50px;
  Background-color:#F7941F;
  border-right:1px solid #BCB7B7;
  border-left:1px solid #BCB7B7;
  -moz-box-shadow: 0px 4px 0px 0px #61615E;
	-webkit-box-shadow: 0px 4px 0px 0px #61615E;
  box-shadow: 0px 4px 4px 0px #61615E;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=180, Color='#61615E')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=180, Color='#61615E');
 }
 ul
{
list-style-type:none;
margin:0;
padding:0;
}
li
{
display:inline;
}
divRHSLower {
  position:absolute;
  right:0px;
  border:2px solid #F7941F;
  Top:274px;
  width:259px;
  height:56px;
  Background-color:#F7941F;
  border-right:1px solid #BCB7B7; 
}

div#Mainleft {
  width:100px;
  height:815px;
  Margin:70px 0 0 40px;
}
div#Mainright {
  position:absolute;
  Top:245px;
  Left:170px;
  font-weight:500;
  color:#4E4E4D;
  letter-spacing: 0px;
  font-family: comic sans ms;
  font-size: 100%;
  text-align:left;
  line-height:130%;
  width:600px;
  height:815px;
}
div#Mainright h2 {
  color:#D3061D;
}  
div#Mainright h3 {
  color:#C71F32;
  font-weight:500;
  font-size: 100%;
}  
